<section>
    <mat-tab-group mat-align-tabs="center">
        <mat-tab *ngIf="tabOneLabel" [label]="tabOneLabel">
            <app-financial-entry-table-molecule [materialEntryData]="materialEntryData" [isDataAvailable]="isDataAvailable"
                [displayedColumn]="meDisplayedColumn" [pageType]="tabOneLabel" [page]="page"></app-financial-entry-table-molecule>
        </mat-tab>
        <mat-tab *ngIf="tabTwoLabel" [label]="tabTwoLabel">
            <app-financial-entry-table-molecule [materialEntryData]="paymentEntryData" [isDataAvailable]="isDataAvailable"
                [displayedColumn]="peDisplayedColumn" [pageType]="tabTwoLabel" [page]="page"></app-financial-entry-table-molecule>
        </mat-tab>
        <mat-tab *ngIf="tabThreeLabel" [label]="tabThreeLabel">
            <app-financial-entry-table-molecule [materialEntryData]="invoiceEntryData" [isDataAvailable]="isDataAvailable"
                [displayedColumn]="ieDisplayedColumn" [pageType]="tabThreeLabel" [page]="page"></app-financial-entry-table-molecule>
        </mat-tab>
    </mat-tab-group>
    <section *ngIf="glData.length > 0">
        <app-financial-entry-table-molecule [materialEntryData]="glData" [isDataAvailable]="isDataAvailable"
        [displayedColumn]="displayedColumn" [pageType]="tabTwoLabel" [page]="page"></app-financial-entry-table-molecule>
    </section>
</section>